body { 
	scrollbar-3dlight-color: #868686; scrollbar-arrow-color: #FFFFFF;
	scrollbar-base-color: #868686; scrollbar-darkshadow-color:
	#000099; scrollbar-face-color: #3366CC;
	scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color:
	#000077; font-family: 'Franklin Gothic Book', Verdana, Arial;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0px; }

h1, h2, h3, h4, h5 { color: #000000; font-family: Verdana; font-style: italic; margin: 0px; }

li           { font-size: 10pt }
a:hover      { background-color: #FFFFFF; color: #000000; font-family:
               Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
horiznavbar  { text-decoration: underline; font-weight: normal }
a.HorizNavBar:link { color: #0000FF; font-size: 11px; font-family:
               Verdana, Arial, Helvetica, sans-serif; text-decoration: underline }
a.HorizNavBar:visited { color: #0000FF; font-size: 11px; font-family:
               Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.HorizNavBar:hover { background-color: #FFFFFF; color: #FFFFFF; font-size: 11px;
               font-family: Verdana, Arial, Helvetica, sans-serif;
               text-decoration: underline }
a.HorizNavBar:active { color: #FFFFFF; font-weight: bold; font-size: 11px; font-family:
               Verdana, Arial, Helvetica, sans-serif }

#rtNav	{font-family: Arial; font-size: 10pt; text-decoration: none}
#rtNav a {font-family: Arial; font-size: 10pt; text-decoration: none; color: #0000FF;}
#rtNav a:hover {font-family: Arial; font-size: 10pt; text-decoration: underline; color: #FFFFFF;}
#rtNav td {font-family: Arial; font-size: 10pt; text-decoration: none}


               